* {
    margin:0;
    padding:0;
}
root { 
    display: block;
}
html, body, #comic {
    height: 100%;
}
a img {
    border: 0 none;
}
div#username {
    margin-left: 1em;
}
div#username, #exit {
    float: left;
    margin-top: .5em;
    padding: 5px;
    background-color: #7d7478;
    border-radius: 5px; 
}
#exit {
    margin-left: 5px;
}
#exit a {
    color: White;
    text-decoration: none;
}

#head {
    background-color: Black;
}
#head > ul {
    list-style: none;
    padding: 0;
    margin-left: 1em;
    padding-top: 1em;
    clear: left;
}
#head > ul > li {
    float: left;
    display: block;
    width: 100px;
    height: 30px;
    background-color: #555;
    margin-right: 5px;
    border-radius: 5px 5px 0 0;
}
#head > ul > li > a {
    color: White;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    display: block;
}
#head > ul > li:hover {
    background-color: #7d7478;
}
#content {
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 1em;
}
/*загрузка*/
#upload textarea {
    height: 110px;
    width: 99%;
    border: 1px solid grey;
    margin: 0;
}
#upload button[type=submit] {
    border: 0 none;
}
#upload button[type=submit] div {
    height: 110px;
    display: block;
}
/*Sort List*/
#sortable { list-style-type: none; margin: 0; padding: 0; width: 60%; }
#sortable li { font-size: 1.2em; margin-bottom: 5px; }
html>body #sortable li { }
.ui-state-highlight { background-color: #FAAD3D; border: 1px solid #F6931F; height: 100px; }

img.action-comic {
    border: 0 none;
    cursor: pointer;
    display: block;
}
img.action-users {
    border: 0 none;
    cursor: pointer;
}
#action-post {
    display: none;
}
.comment {
    padding-left: 5px;
    background-color: #EEE;
    width: 426px;
}
/*Диалог*/
#dialog-form label, #dialog-form textarea {
    display: block;
}
#dialog-form textarea {
    width: 320px;
    height: 120px;
}

#dialog-form input[type=text] {
    width: 320px;
}

.ui-dialog {
    border-radius: 3px;
    background-color: #EEEEEE;
    padding: 2px;
}
.ui-dialog fieldset {
    margin: 0;
    border: 0 none;
}
.ui-dialog-titlebar {
    border-radius: 3px;
    height: 30px;
    line-height: 27px;
    background-color: #F7AF3A;
    padding: 2px;
}
.ui-dialog-title {
    vertical-align: middle;
    font-family: "Arial","Helvetica","Verdana","sans-serif";
    font-size: 12px;
    color: White;
    font-weight: bold;
}
.ui-widget-overlay {
    opacity: 0.5;
    background: url("/img/overlay.png") repeat scroll 50% 50% #666666;
    position: absolute;
    top: 0;
    left: 0;
}

.ui-dialog button {
    background-color: #F9F9F9;
    border: 1px solid #CCCCCC;
    font-family: "Arial","Helvetica","Verdana","sans-serif";
    font-size: 12px;
    color: #1C94C4;
    font-weight: bold;
    height: 25px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    margin: 0.5em 0.4em 0.5em 0;
    outline: medium none;
    
}
.ui-dialog-buttonset {
    float: right;
    margin-right: 7px;
    margin-top: 7px;
}
.ui-dialog-buttonpane {
    height: 47px;
}
.ui-dialog-titlebar-close {
    float: right;
    
}
.ui-dialog-titlebar-close .ui-icon {
    background-image: url("/img/close.png");
    width: 16px;
    height: 16px;
    overflow: hidden;
    text-indent: -99999px;
    background-repeat: no-repeat;
    display: block;
    margin-top: 6px;
}
/*комикс*/
body > #comic {
    height: auto;
    min-height: 100%;
}
div#comic {
    font-family: verdana, Times New Roman, sans-serif;
    font-size: 11pt;
}
div#comic A {
     outline: none; /* Убираем границу вокруг ссылок  */
     color: #000}
div#comic A:link { 
    text-decoration: underline;    } 
div#comic A:visited { text-decoration: underline; } 
div#comic A:active, div#about A:active { text-decoration: none; }
div#comic A:hover, div#about A:hover {
    text-decoration: none; /* Делает ссылку подчеркнутой при наведении на нее курсора */
    color: #FF4F00; /* Цвет ссылки */
   } 
div#about A {
    text-decoration: none;
    color: #CCCCCC;
}
/*Стрелки влево-вправа: эффект перекатывания*/
div#comic A.lefts {
    background: url(/img/00.png); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 30px; /* Ширина рисунка */
    height: 65px; /*  Высота рисунка */
    position: relative;
}
div#comic A.lefts:hover {
    background: url(/img/01.png); /* Путь к файлу с заменяемым рисунком  */
}
   
div#comic A.flefts {
    background: url(/img/21.png); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 52px; /* Ширина рисунка */
    height: 57px; /*  Высота рисунка */
}

div#comic A.flefts:hover {
    background: url(/img/20.png); /* Путь к файлу с заменяемым рисунком  */
}

div#comic A.rights {
    background: url(/img/10.png); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 30px; /* Ширина рисунка */
    height: 65px; /*  Высота рисунка */
    position: relative;
}
   
div#comic A.rights:hover {
    background: url(/img/11.png); /* Путь к файлу с заменяемым рисунком  */
}

div#comic A.frights {
    background: url(/img/31.png); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 52px; /* Ширина рисунка */
    height: 57px; /*  Высота рисунка */
}
   
div#comic A.frights:hover {
    background: url(/img/30.png); /* Путь к файлу с заменяемым рисунком  */
}

div#comic .zag {
    padding-top: 36px;
    margin-bottom: 55px;
    height: 55px;
    font-size: 10px;
}
div#comic .zag input {
    width: 133pt;
    font-size: 12px;
}
div#comic .zag input[name="email"] {
    border: 1px solid #FBA04A;
    background-color: #FFECD7;
    height: 20px;
}

input::-webkit-input-placeholder {
   text-align: center;
}

input:-moz-placeholder {  
   text-align: center;  
}

div#comic .menu {
    color: black;
    font-size: 15px;
    text-transform: lowercase;
}
   
div#comic table {
    width: 60%; /* Ширина таблицы */    
    border-spacing: 0px; /* Расстояние между границ */
	margin: auto; /* Выравниваем таблицу по центру окна  */
   }
div#comic td {    
    padding: 0px; /* Поля в ячейках */ 
   }
div#comic td.colm   {
    width: 34px; 
    text-align: center; 
    /*padding-top: 30px;*/ 
    display: block;
    /*padding-left: 15px;*/ 
    /*padding-right: 15px;*/ 
}
div#comic td.centr {width: 89%; text-align: center;}
div#comic td.comm {text-align: center;}
div#comic td.subs { text-align: center; }

.strip {
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    text-align: center;
}
.strip img {
    border: 1px solid gray;
}

#allstrip {
    margin: 0 auto;
    width: 792px;
}
/*Ссылка на авторов*/
#about {
    float: right; 
    position: relative; 
    right: 20px; 
    text-align: right;
    /*padding-bottom: 15px;*/
    /*height: 87px;*/
    margin-top: -32px;
}
#about img {
    border: 0 none;
}
#about A {
    display: block;
}

#about-list A {
    text-decoration: none !important;
}

#com {
    position: relative;
    text-align: center;
    padding-bottom: 13px;
    font-size: 12px;
    font-family: verdana, "Times New Roman", sans-serif;
    color: #CCCCCC;
}
div#comic td.arrow {
    padding-top: 30px;
}

.err {
    background-color: #ff0033;
    border: 1px solid red;
    color: white;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 5px;
    text-align: center;
}

.subs {
    text-align: center;
}

.ok {
    background-color: #99ff99;
    border: 1px solid #3caa3c;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 5px;
    text-align: center;
}

.seo {
    color: grey;
    width: 792px;
    margin: 0 auto;
    clear: both;
}

#file-list {
    padding-top: 1em;
    padding-left: 5em;
    padding-right: 5em;
}

.file-item {
    display: block;
    width: 100%;
    font-family: sans-serif;
}

.file-cl {
    background-color: #FEFEF2;
}
/* навигация между стрипами */
.left-nav, .right-nav {
    position: fixed;
    top: 50%;
    width: 30px;
    margin-top: -32px;
}

.left-nav {
    left: 2px;
}

.right-nav {
    right: 2px;
}